<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="2.5dp"
    android:layout_marginBottom="2.5dp"
    android:orientation="vertical"
    app:cardCornerRadius="0dp"
    app:cardElevation="2dp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.ta.news.controls.CTextView
                android:id="@+id/tvName"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:layout_weight="1"
                android:ellipsize="end"
                android:includeFontPadding="false"
                android:maxLines="1"
                android:singleLine="true"
                android:textColor="@color/black"
                android:textSize="17sp"
                android:textStyle="bold"
                tools:text="asd" />

            <com.ta.news.controls.CTextView
                android:id="@+id/tvDate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:includeFontPadding="false"
                android:textColor="@color/d_grey"
                android:textSize="14sp"
                tools:text="20 May 2017" />

        </LinearLayout>

        <com.ta.news.controls.CTextView
            android:id="@+id/tvVariety"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/d_grey"
            android:textSize="14sp"
            tools:text="20 May 2017" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.ta.news.controls.CTextView
                android:id="@+id/tvMinPrice"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:textColor="@color/d_grey"
                android:textSize="14sp"
                android:textStyle="bold"
                tools:text="20 May 2017" />

            <com.ta.news.controls.CTextView
                android:id="@+id/tvIncome"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="end"
                android:includeFontPadding="false"
                android:textColor="@color/d_grey"
                android:textSize="14sp"
                android:textStyle="bold" />


        </LinearLayout>


    </LinearLayout>

</androidx.cardview.widget.CardView>
